<!DOCTYPE html>
<head>
    <title>Client Page</title>
</head>
<body>
    <h1>Create an Eoloplant</h1>

    <form id="createPlantForm" action="/" onsubmit="return false;">
        <label for="city">City</label>
        <input type="text" id="city" name="city">
        <button>Send Message</button>
    </form>

    <p id="eoloplantStatus"></p>

    <ul id="eoloplants"></ul>

    <script src="./index.js"></script>
    <script src="./manageDom.js"></script>
    <script src="./websocket.js"></script>
</body>